## org.mortbay.jetty.client.security
Interface RealmResolver

All Known Implementing Classes:
  HashRealmResolver, SimpleRealmResolver

    public interface RealmResolver

Method Summary
`Realm` `getRealm(java.lang.String realmName, HttpDestination destination, java.lang.String path)`

Method Detail

### getRealm

    Realm getRealm(java.lang.String realmName,
                   HttpDestination destination,
                   java.lang.String path)
                   throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.